describe('jsonify', () => {
  it('default exports a function that calls .json() on its params')
  describe('#jsoniblePromise', () => {
    it('returns an object with key json with value as a resolved json promise')
  })
})
